Jupiter - Blad #1926
Po dodaniu nowego elementu ciagle sg wysytane requesty /api/document/search POST
2018-01-03 15:22 - Jarostaw Babel

Status: Rozwigzany Start date: 2018-01-03

Priority: Normalny Due date:

Assignee: Jarostaw Babel % Done: 100%

Category: ui Estimated time: 0.00 hour

Target version: 0.3

Developer: tukasz Waskiewicz Rewizja zgltoszenia GIT:3fcd96a

Tester: Jarostaw Babel Rewizja rozwigzania GITd073d36dceeadb10c09b5f858ff28ac814(1 1824
Wystepuje w wersji: 0.3 Rewizja testow GIT:

Waga btedu: Mata

Description

Dodaé¢ dowolny element. Po pojawieniu sig¢ ekranu z napisem "" w logu serwera pojawia sie informacja z javamelody o requestach:
/api/document/search POST

zadania sg przesytane bez przerwy, dopdki nie zamkniemy okna z jupiterem.

Dodanie kolejnych elementéw odpala kolejna, dodatkowg sekwencje requestow.

Associated revisions

Revision 1d073d36 - 2018-01-19 15:27 - Lukasz Waskiewicz

refs #1926 poprawa oczekiwania na dodanie dokumentu

History

#1 - 2018-01-19 15:38 - Lukasz Waskiewicz

- Status changed from Nowy to Rozwigzany

- Assignee changed from tukasz Waskiewicz to Jarostaw Bgbel

- % Done changed from 0 to 100

- Rewizja rozwigzania GIT set to 1d073d36dceeadb10c09b5f858ff28ac81411824

poprawione
